<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>HTML Attributes and Links</title>
	</head>

	<body>
		<h2 align="center" id="top">HTML Attributes</h2>

		<p align="center"><em>Modifiers of element behaviors.</em></p>

		<h2>HTML Images</h2>

		<p align="right"><em>An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute.</em></p>

		<img src="https://place-puppy.com/300x300" alt="puppy" />

		<p>
			<code>
				&lt;img src="https://place-puppy.com/300x300"/&gt;
			</code>
		</p>

		<img src="./images/zuittlogo.png"/>

		<p>
			<code>
				&lt;img src="./images/zuittlogo.png"/&gt;
			</code>
		</p>

		<p>Valid image extension are the following:</p>
		<ol type="I" reversed>
			<li>png</li>
			<li>jpg</li>
			<li>gif</li>
			<li>svg</li>
			<li>webp</li>
		</ol>

		<h2>HTML Links</h2>

		<h4>Absolute Link</h4>
		<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>

		<h4>Relative Linking</h4>
		<ul>
			<li>Hyperlink going to the <a href="./link.html">link.html</a></li>
			<li>Go to <a href="./images/images.html">images.html</a></li>

		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<br/>
		<li>Go to <a href="#top">top</a></li>
		</ul>

	</body>
</html>